Subject: Re: 2016 translation
From: Jennifer <[email-masked]>
To: Mike <[email-masked]>
Date: Fri, 30 Oct 2015 12:07:36 -0400

Hello Mike, we are all well thank you for asking.  I hope your family and you are also well. 
Sounds great I will look forward to hearing from her thanks.

Have a blessed day; Jennifer

Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

>Hello Jennifer.
>
>Hope all is well with you.  I have delegated some of my "poster responsibilities" to another gal here in our office.  Her name is Rebecca Hawn.  She will be contacting you shortly as she is just starting the Spanish posters.  If you have any questions, let me know.
>
>Thank you,
>Michael B
>LLPS
>